/*!****************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./assets/scss/blocks/why.scss ***!
  \****************************************************************************************************************************************************************/
:root {
  --theme-main-font: "Montserrat", sans-serif;
  --theme-second-font: "Montserrat", sans-serif;
}

.why__item {
  border: 1px solid #206dbc;
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  height: 100%;
}
.why__item--img {
  width: 80px;
  height: 80px;
  background-color: #ecf2ff;
  border-radius: 20px;
  padding: 16px;
  margin-bottom: 16px;
}
.why__item--title {
  font-weight: 700;
  font-size: 20px;
  line-height: 130%;
  text-transform: uppercase;
  color: #206dbc;
  margin-bottom: 10px;
}
.why__item--subtitle {
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
}
